*{	
	padding:0;
	margin:0;
	border:0;	
	outline:none;
	text-decoration:none;
	list-style:none;
}
body{
	font-size:16px;	
	line-height:20px;
	overflow-x:hidden;
	height:auto;
	font-family: 'Roboto', sans-serif;
}
/*body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover{
	text-decoration:none;
}
*/
/*@font-face {
    font-family: 'brush-script-mt';
    src: url('../fonts/brush-script-mt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'antonioregular';
    src: url('../fonts/antonio-regular-webfont.woff2') format('woff2'),
         url('../fonts/antonio-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
	height:auto;	
}
.img-full,.body-div{
	width:100%;	
}
.area-lft{
	float:left;	
}
.area-rgt{
	float:right;	
}
.no-bg{
	background:none !important;	
}
.tooltip{
	font-size:12.5px !important;	
}
.tooltip.bottom{
  padding: 5px 0 5px 0;
  margin-top: 0px !important;
}
.tooltip-inner{
	background:#90191D;
	/*background:#000;*/
	color:#fff;
}
.bs-tooltip-top .arrow::before,.bs-tooltip-auto[x-placement^="top"] .arrow::before{
	border-top-color:#90191D;	
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before{
	/*border-bottom-color: #000;*/
}
label{
	margin-bottom:5px !important;	
}
/*---------------main css---------------*/


/*--body css--*/
header{
	position:absolute;
	width:100%;
	top:0;
	z-index:21;	
}
.logo-hldr{
	padding:25px 0 0 0;	
}
.cont-hldr{
	background:#343534;
	padding:10px 0 10px 0;
	position:relative;
	margin:0 30px 25px 0;
}
.cont-hldr:before{
	position:absolute;
	content:"";
	border-left: 25px solid transparent; 
	border-right: 25px solid transparent; 
	border-top: 40px solid #343534;
	left:-25px;
	top:0;
}
.cont-hldr:after{
	position:absolute;
	content:"";
	border-right: 25px solid transparent; 
	border-left: 25px solid transparent; 
	border-top: 40px solid #343534;
	right:-25px;
	top:0;
}
.cont-hldr-list{
	color:#fff;
	text-align:center;
}
.cont-hldr-list li{
	font-size:14px;
	display:inline-block;
	padding:0 5px;
}
.cont-hldr-list li:last-child{
	padding-left:10px;
}
.cont-hldr-list li a{
	color:#fff;
}
.cont-hldr-list li a:hover{
	text-decoration:none;
	color:#c6ab93;
}
.cont-hldr-list li i{
	color:#fff;
	padding-right:5px;
}



/*-----/Navigation/-----*/
.menu-nav{
	padding:0px 0 !important;
	position:relative;	
}
.menu-nav li{	
	padding:0 3px;
}
.menu-nav li a.active{
	color:#000;
}
.menu-nav li a{
	color:#a39161;
	font-size:14px;
	padding:10px 4px !important;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight:400 !important;
}
.menu-nav li a:hover{
	color:#000;
}


/*--bootstrap4 menu edit for dropdown--*/
.custumNav{
	padding:5px 0;	
}
.navSection{
	background:#fff;
	width:100%;
	border-radius:30px;
	height:auto;
}
.navSection nav .navbar-nav .nav-link {
    padding: 15px 10px 5px;
}
.navbar-expand-md .navbar-nav .dropdown-menu {
	position: absolute;
	top: 97%;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-menu{
	border-radius:0;
}

/*--/bootstrap4 edit for dropdown--*/
.dropdown-menu{
	background:rgba(179,33,37,0.95);
	float:left !important;	
	width:225px !important;
	border:1px solid #666 !important;
	left:15px;
	padding-top:0 !important;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.dropdown-menu > a{
	padding:8px 12px !important;	
	font-size:14px !important;
	border-radius:0;
	font-weight:600;
	text-align:left !important;
	color:#fff !important;
	width:100%;
	display:block !important;
}
.dropdown-menu > a:hover, .dropdown-menu > a:focus{
	background:#000 !important;
	color:#fff !important;
	display:block !important;
}
.dropdown-menu > a:hover:before{
	display:none;
}
.ml-auto-Custom{
	margin-left: auto;
}
/*-----//Navigation/-----*/

.banner-area{
	position:relative;	
}
.ban-form{
	position:absolute;
	background:red;
	border-radius:25px;
	height:300px;
	right:10%;
	top:26%;
	width:30%;	
	z-index:20;
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(145,69,7,0.85) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(145,69,7,0.85)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(145,69,7,0.85) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(145,69,7,0.85) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(145,69,7,0.85) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(145,69,7,0.85) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#914507', GradientType=1 );


}
.top-form-ban{
	background:#343534;
	padding:16px 0;	
	border-radius:25px 25px 0 0;
}
.top-form-ban-inr{
	padding-left:25px;
}
.top-form-ban-inr h3{
	color:#fff;	
	font-family: 'antonioregular';
	font-size:30px;
	padding-top:5px;
	text-transform:uppercase;
}
.form-cus select{
	border-radius:0;
	min-height:42px;
}
.form-area-hldr{
	padding:20px 20px 5px 20px;	
}
.form-area-hldr h6{
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	color:#fff;	
	padding-bottom:10px;
}
.form-cus input{
	min-height:42px;
	border-radius:0;	
}
.form-cus-m{
	
}
.form-cus-m input{
	border:1px solid #fff;
}
.btn-cus-fr{
	background:#ff2c37;
	border:1px solid #fff;
	padding:10px 20px 5px;
	color:#fff;
	cursor:pointer;
	font-size:18px;
	line-height:28px;
	text-transform:uppercase;
	letter-spacing:2px;	
	font-family: 'antonioregular';
	ransition:0.5s all;
}
.btn-cus-fr:hover{
	background:#000;
}
#basic-addon2{
	background:#fff;
	border:0;
	border-radius:0;	
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current {
	background: #000;
	box-shadow: none;
}
.welcome-pannal{
	background:url(../images/wel-bg.png) no-repeat left top;
	background-size:100%;
	padding:20px 0 45px;	
	position:relative;
}
.welcome-pannal:before{
	background:url(../images/joint-leaf.png) no-repeat right top;
	position:absolute;
	width:100%;
	content:"";
	top:25%;
	height:307px;	
}
.welcome-pannal:after{
	background:url(../images/two-birds.png) no-repeat right bottom;
	position:absolute;
	width:100%;
	content:"";
	bottom:0%;
	right:5%;
	height:120px;	
}

.welcome-holder{
		
}
.welcome-holder h2{
	color:#343534;
	font-size:48px;
	text-align:center;
	text-transform:uppercase;	
	font-family: 'antonioregular';
	padding:30px 0 0;
}
.welcome-holder p span{
	color:#343534;
	font-size:15px;
	font-weight:500;
	font-style:italic;
	line-height:24px;
	display:block;
	padding:15px 0 25px;
}
.wel-left-hldr{
		
}
.wel-left-hldr p{
	font-size:14px;
	line-height:24px;
	color:#4b4c53;
	padding-bottom:25px;
}

.gal-pan{
	background:url(../images/gal-bg.jpg) no-repeat left top;
	background-size:cover;
	padding:25px 0;
	height:auto;	
}
.gal-but-bg{
	background:#343534;
	padding:5px 0;	
	border-radius:40px;
	position:relative;
	width:85%;
	margin:0 auto;
}
.gal-but-bg:after{
	background:url(../images/shadow-1.png) no-repeat left top;
	content: "";
	width: 100%;
	height: 34px;
	left: -5%;
	bottom: -34px;
	position: absolute;
}
.gal-but-bg h3{
	font-size:36px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'antonioregular';
	text-align:center;
	padding:8px 0 0 0;
}
.gal-but-bg h3:before {
	position:absolute;
	content:"";
	background:url(../images/seprater-bul-lft.png) no-repeat center top;
	width:191px;
	height: 12px;
	left: 20px;
	top: 40%;
}
.gal-but-bg h3:after {
	position:absolute;
	content:"";
	background:url(../images/seprater-bul-lft.png) no-repeat center top;
	width:191px;
	height: 12px;
	right: 20px;
	top: 40%;
	transform: scaleX(-1);
}
.gal-med{
	padding:40px 0;
}
.gal-med p{
	color:#4b4c53;
	text-align:center;
	font-size:14px;
	line-height:24px;
}
.gal-box{
	margin-bottom:30px;		
}
.gal-box img{
	width:100%;	
}





.box{
    text-align: center;
    overflow: hidden;
    position: relative;
}

.box h3{
    font-size: 24px;
}
.box:before{
    content: "";
    background-color: rgba(185,78,45,0.7);
    height: 97%;
    width: 98%;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%) scale(0);
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transition: all 0.3s ease 0.1s;
	border:1px solid #ea8465;
}
.box:hover:before{
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1);
}
.box img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.box:hover img{ 
	filter: hue-rotate(200deg); 
}
.box .box-content{
    color: var(--color_1);
    background-color: rgba(0, 0, 0, 0.75);
    width: 100%;
    height: 100%;
    opacity: 1;
    transform: rotate(90deg);
    transform-origin: 100% 0%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition:all 0.3s;
}
.box:hover .box-content{
    background-color: rgba(0, 0, 0, 0.01);
    transform-origin: 0 100%;
    transform: rotate(0);
}
.box .content{
    width: 100%;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    left: 50%;
    top: 45%;
}
.box .headline{
    font-size: 22px;
	font-weight:400;
/*    font-weight: 800;*/
    /*text-transform: uppercase;*/
/*    text-shadow: 0 0 5px #fff;*/
    margin: 0;
	color:#fff;
}
.headline-sml{
	font-weight:500;
	font-size:15px;
	color:#fff;	
	padding:5px 0;
}
.headline-sml span{
	font-weight:600;
	font-size:18px;
}
.doller{
	color:#fff76d;
	font-weight:800;
	font-size:30px;	
}

.box .post{
    color: #fff;
    font-size: 15px;
	font-weight:500;
    display: block;
	padding:2px 0 0 0;
}

.testimonial-pan{
	background:url(../images/testimonial-bg.jpg) no-repeat left top;
	background-size:cover;
	min-height:408px;	
}
.testimonial-pan-inr{
	padding:5px 0;
	border-radius:40px;
	background:#343534;
	padding:15px 0 5px 0;
	position:relative;
	width:35%;
	margin:0 auto;
}
.testimonial-pan-inr:after{
	background:url(../images/shadow-2.png) no-repeat center bottom;	
	width:100%;
	height:34px;
	content:"";
	left:0;
	bottom:-34px;
	position:absolute;
}
.testimonial-pan-inr h3{
	color:#fff;
	text-transform:uppercase;
	font-size:36px;
	font-family: 'antonioregular';
	text-align:center;	
}

.testimonial-box{
	background:#e7f2f6;
	padding:20px 15px 15px 15px;
	border-radius:15px;
	margin-bottom:70px;
}
.testimonial-box p{
	font-size:15px;
	line-height:24px;
	color:#4b4c53;
}
.testimonial-box h5{
	font-size:15px;
	font-weight:600;
	color:#9c3820;
	padding:15px 0;	
}
.client-img-div{
	position:relative;	
}
.client-img-div img{
	display:block;
	margin:0 auto;
	position:absolute;
	top:15px;
	transform:translate(-50%);
	left:50%;
	top:-10px;
}

.thinks-do-pan{
	background:url(../images/thinks-to-do-bg.jpg) no-repeat left top;
	background-size:cover;
	padding:25px 0;	
}
.thinks-do-pan h3{
	font-size:36px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'antonioregular';	
	text-align:center;
	padding:10px 0;
}
.thinks-do-pan h3 span{
	color:#fff;
	font-size:18px;
	text-transform:capitalize;
}
.thinks-box{
	margin-top:20px;
	margin-bottom:10px;
}
.thinks-box img{
	width:100%;
}
.thinks-bot-hldr{
	padding:20px 0;	
}
.thinks-bot-hldr p span{
	color:#fff;
	font-size:15px;
	font-weight:500;
	font-style:italic;
	padding-top:20px;
}
.thinks-bot-hldr p{
	color:#fff;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	padding-bottom:25px;
	font-style:normal;
}
/*--/body css--*/


/*--about css--*/
.abt-pannal{
	padding:20px 0 45px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(233,241,251,0.99)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9f1fb', GradientType=1);
	margin-top:-25px;
}
.about-ban{

}
.about-ban img{
	width:100%;
}
.abt-hd {
    position: relative;
    z-index:0;
}
.abt-hd-inr {
    /*position: absolute;
    left: 50%;
    top: 30%;
    width: 100%;
    transform: translate(-50%, -50%);*/
    text-align: center;
}

.abt-hd-inr h3{
	font-size:48px;
	color:#fff;	
/*	left:50%;
	top:0;*/
	padding:80px 0 0 0;
	text-transform:uppercase;
	font-family: 'antonioregular';
}
.abt-hd-inr h5{
	font-size:18px;
	color:#fff;	
/*	left:50%;
	top:0;*/
	color:#384B00;
	padding:0 0 15px 0;
	text-transform:uppercase;
}
.abt-holder{
		
}
.abt-holder h2{
	color:#343534;
	font-size:48px;
	text-align:center;
	text-transform:uppercase;	
	font-family: 'antonioregular';
	padding:30px 0 0;
}
.abt-holder p span{
	color:#343534;
	font-size:15px;
	font-weight:500;
	font-style:italic;
	line-height:24px;
	display:block;
	padding:15px 0 5px;
}
.abt-holder p{
	color:#333;
	font-size:15px;
	font-weight:500;
	line-height:24px;
	padding:10px 0;
}
.abt-holder span{
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	padding: 30px 0 15px;
	display: block;
	color:#454545;
	font-style:italic;
}
.abt-holder h4{
	color:#444;
	font-size:18px;
	padding:15px 0 0;
	font-weight:500;
}
.abt-holder h5{
	color:#555;
	font-size:16px;
	padding:5px 0 0 0;
	font-weight:400;
}

.list-breadcamb{
	background:rgba(255,255,255,0.75);
	width:320px;
	padding:6px 25px;
	margin:0 auto;	
}
.list-breadcamb li{
	display:inline-block;
	color:#fff;	
	border-right:1px solid #000;
	padding:0 5px;
	line-height:15px;
}
.list-breadcamb li:last-child{
	border-right:0;	
}
.list-breadcamb li:last-child{
	color:#000;
}
.list-breadcamb li a{
	color:#384B00;
	text-decoration:none;
}
.accod-pan{
	background:#9A5924;
	padding:25px 0;
	text-align:center;
}
.accod-pan h3{
	color:#fff;
	font-size:24px;	
	font-family: 'antonioregular';
}
.accod-pan p{
	color:#fff;	
	font-size:16px;
	line-height:24px;
	padding:15px 0;
}
.acc-but{
	margin:20px 0 0 0;
}
.acc-but a{
	background:#000;
	padding:15px 25px;
	border-bottom:2px solid #fff;
	color:#fff;
	text-decoration:none !important;
}
.acc-but a:hover{
	background:#333D0E;
}
/*--/about css--*/


/*--contact us page--*/
.con-pannal{
	padding:40px 0;	
}
.google-map{
	
}
.google-map iframe{
	margin-top:-30px;
	position:relative;
	z-index:-1;	
}
.con-holder{
	padding-right:30px;
}
.con-holder p a{
	color:#EA4335;
}
.con-holder p{
	color:#333;
	font-size:15px;
	line-height:26px;
	font-weight:500;
	padding:10px 0;
}
.con-holder h5{
	color:#222;
	padding:20px 0 20px 0;
	font-size:18px;	
	font-family: 'antonioregular';
}
.con-list{
	
}
.con-list li{
	color:#80291E;
	display:flex;
	padding:10px 0;
	font-size:17px;
}
.con-list li i{
	color:#000;
	margin-top:2px;
	padding-right:12px;
}
.con-list li a{
	color:#80291E;
	text-decoration:none;
	font-size:16px;
}
.from-cus{
	
}
.from-cus input{
	min-height:42px;
	border-radius:0;
}
.from-cus textarea{
	border-radius:0;
}
.btn-cus{
	width:120px;
	padding:10px 0;	
	text-transform:uppercase;
	border-radius:0;
}
/*--/contact us page--*/



/*--accommodation page--*/
.acc-pannal{
	padding:80px 0 60px;	
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(233,241,251,0.99)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9f1fb', GradientType=1);
	margin-top:-25px;
}
.acc-pannal-inr{
		
}
.acc-pannal-inr img{
	width:100%;
}
.acc-pannal-inr-rgt{
		
}
.acc-pannal-inr-rgt h3{
	text-transform:uppercase;
	font-size:26px;
	color:#222;	
	font-weight:400;
	text-align:left;
	font-family: 'antonioregular';
}
.acc-pannal-inr-rgt span{
	width:50px;
	height:4px;
	display:block;
	margin:5px 0;
	background:#B89F80;
}
.acc-pannal-inr-rgt h4{
	font-size:18px;
	line-height:24px;
	color:#444;	
	padding:15px 0;
	font-weight:300;
}
.acc-pannal-inr-rgt p{
	padding:10px 0;
	font-size:18px;
}
.acc-pannal-inr-rgt i{
	padding-right:5px;
}
.acc-pannal-inr-rgt p a{
	color:#75281B;
}
.thmb-box{
	background:#ccc;
	padding:0 15px;	
}
.big-section-accd{
	padding:30px 0;	
}
.big-section-accd span{
	font-size:24px;
	font-weight:600;
	color:#7C3420;
	line-height:32px;
	padding-bottom:10px;
	display:block;
	font-family: 'antonioregular';
}
.big-section-accd p{
	font-size:17px;
	line-height:24px;
	padding:12px 0;
}
/*--/accommodation page--*/


/*--rates and services page--*/
.acc-pannal-rates{
	padding:60px 0 60px;	
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(233,241,251,0.99)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9f1fb', GradientType=1);
	margin-top:-25px;
}
.acc-pannal-rates-inr{
	
}
.acc-pannal-rates-inr h3{
	font-size:26px;
	color:#000;
	font-family: 'antonioregular';
	text-transform:uppercase;
	padding:0 0 20px 0;
}
.list-inline-rates{
	
}
.list-inline-rates li{
	padding:5px 0;
	font-weight:500;
}
.list-inline-rates li:before{
	font-family: FontAwesome;
  	content: "\f101";
	padding-right:8px;
}
.list-inline-rates li a{
	margin-left:10px;
}
.rates-info-hldr{
	
}
.rates-info-hldr span{
	font-size:17px;
	line-height:30px;
	display:block;
	font-weight:500;
	color:#222;
}
.rates-info-hldr p{
	font-size:17px;
	line-height:26px;
	color:#222;
	padding:20px 0 0;
}
.rates-info-hldr-img{
		
}
.rates-info-hldr-img img{
	width:100%;	
	box-shadow:0px 5px 8px #555;
	padding:3px;
	border:3px double #999;
}
/*--/rates and services page--*/



/*--thinks to do--*/
.things-section-pan{
	padding:60px 0 60px;	
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(233,241,251,0.99)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(233,241,251,0.99) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9f1fb', GradientType=1);
}
.things-section-accd{
	padding:10px 0;
}
.things-section-accd span{
	font-size:28px;
	line-height:36px;
	font-weight:600;
	color:#7C3420;
	padding-bottom:10px;
	display:block;
	font-family: 'antonioregular';
	margin-bottom:25px;
}
.things-section-accd p{
	font-size:17px;
	line-height:24px;
	padding:12px 0;
}
iframe{
    overflow:hidden;
}
/*--/thinks to do--*/

.sub_container{
	margin:0 !important;	
}




/*---------------/main css---------------*/




/*--footer start--*/
.footer-pannal{
	background:#0e0f0e;
	padding:25px 0;	
}
.useful-links-hldr{
		
}
.useful-links-hldr h3{
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	font-weight:600;
	font-family: 'antonioregular';	
	padding:0 0 15px 0;
}
.listing-menu{
		
}
.listing-menu li{
	padding:5px 0;
	font-weight:400;
	border-bottom:1px solid #1d1e1d;
}
.listing-menu li a{
	color:#fff;	
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	text-transform:uppercase;
}
.listing-menu li a:hover{
	color:#e6a422;
}
.newsletter-hldr{
		
}
.newsletter-hldr h3{
	font-weight:600;
	text-transform:uppercase;
	font-size:30px;
	font-family: 'antonioregular';
	text-align:center;
	color:#fff;
	padding-bottom:15px;
}
.input-group-cus input{
	min-height:48px;	
	border-radius:0;
	background:#212221;
	border:1px solid #5d5e5d;
}
.input-group-cus input:focus{
	background:#212221;
}

.input-group-append-cus input[type="submit"]{
	background:#e6a422;
	font-weight:600;
	padding-right:20px;
	padding-left:20px;
	text-transform:uppercase;
	color:#110d21;
	border:0;
	cursor:pointer;
	border-radius:0;
}
.input-group-append-cus input[type="submit"]:hover{
	background:#fff;
}

.cont-list-hldr{
	
}
.cont-list-hldr h3{
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	font-weight:600;
	font-family: 'antonioregular';	
	padding:0 0 15px 0;
}
.cont-list{
	
} 
.cont-list li{
	padding:5px 0;
	color:#fff;
	display:flex;
	font-size:14px;
	line-height:22px;
	font-weight:400;
}
.cont-list li:hover,.cont-list li:hover i{
	color:#e6a422;
}
.cont-list li a:hover,.cont-list li a:hover i{
	color:#e6a422;
}
.cont-list li a{
	color:#fff;
} 
.cont-list li i{
	color:#fff;
	padding-right:12px;
	margin-top:4px;
}
.social-list{
	padding:20px 0 0 0;	
}
.social-list li{
	display:inline-block;	
	padding:0 10px;
}
.social-list li:first-child{
	padding-left:0;
}
.social-list li a{
	font-size:24px;
	color:#fff;
}
.social-list li a:hover{
	color:#e6a422;
}

.ft-bot-pan{
	background:#1c1d1c;
	padding:15px 0;	
}
.cpr-text{
		
}
.cpr-text p{
	color:#ccc;
	font-size:14px;
	font-weight:300;	
}
.com-link{
	
}
.com-link p{
	font-size:14px;
	font-weight:300;
	text-align:right;
	color:#ccc;
}
.com-link p a{
	color:#e6a422;	
}
/*--/footer end--*/







/*--css3 zoom in effect--*/
.image-box{
	overflow:hidden;
	cursor:pointer;
	border:5px solid #202c45;
}
.image-box:hover .image {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.image{
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.image-zoom{
	-moz-transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	cursor:pointer;
}
.image-zoom:hover{
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	transform:scale(1.1);	
}
/*--/css3 zoom in effect end--*/


/*--css3 circle hover effect--*/
.circle {
   width: auto;
   -webkit-transition: -webkit-transform .8s ease-in-out;
   transition: transform .8s ease-in-out;
   cursor:pointer;
}
.circle:hover {
   -webkit-transform: rotate(360deg);
   transform: rotate(360deg);
}
/*--/css3 circle hover effect--*/


/*--placeholder default colour change--*/
::-webkit-input-placeholder{
	color:#999 !important;
	font-weight:300;
	font-size:14px;
}
::-moz-placeholder{
	color:#999 !important;
	font-weight:300;
	font-size:14px;
}
::-ms-input-placeholder{
	color:#999 !important;
	font-weight:300;
	font-size:14px;
}
/*--/placeholder default colour change--*/


/*--input type number hide in HTML5 chrome and firefox browser--*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}
/*--/input type number hide in HTML5 chrome and firefox browser--*/


/*==============To top css==============*/
#back-top {
	position: fixed;
	bottom: 20px;
	right:25px;
	z-index:99;
}
#back-top a {
	width: 48px;
	height:48px;
	display:block;
	background:url(../images/top.png) no-repeat left;
}
#back-top a:hover {
	background:url(../images/top2.png) no-repeat left;
}
/*==============To top css end==============*/

.mainImageArea {
	position: relative;
}
.loaderImageSet {
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	background-color: rgba(255, 255, 255, 0.5);
}
.thumbArea img {
	cursor: pointer;
}